/*首页图片集*/
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > DIV {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-top:5px !important;
	padding-bottom:5px !important;
	background:rgb(255,192,0) !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > SPAN > DIV:nth-child(2) {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > DIV > DIV:nth-child(2) > SPAN > DIV {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-top:5px !important;
	padding-bottom:5px !important;
	background:rgb(255,192,0) !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(8) > DIV > DIV:nth-child(2) > SPAN > DIV {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > SPAN > DIV {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV > DIV:nth-child(2) > SPAN > DIV {
	background:rgb(255,192,0) !important;
	padding-top:5px !important;
	padding-bottom:5px !important;
}
@media screen and (max-width:1440px) {
	#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) {
	padding-bottom:32px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-bottom:32px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(7) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-bottom:32px !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(8) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-bottom:32px !important;
}
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(5) > DIV > DIV:nth-child(2) > SPAN > DIV {
	padding-bottom:32px !important;
}
/*首页新闻*/
#siteblocks-setting-wrap-KtfOePnjaoSE .QX-146840910 .ArtH5 a {
	font-family:Oswald !important;
	color:rgb(17,17,17) !important;
}
#siteblocks-setting-wrap-KtfOePnjaoSE .QX-146840910 .ArtP {
	color:rgb(51,51,51) !important;
	font-size:16px !important;
}
/*服务页面*/
#siteblocks-setting-wrap-AFAtJQTahqPj .QX-114740522 .num {
	color:rgb(255,192,0) !important;
}
/*首页产品分类
#siteblocks-setting-wrap-AEKZzuHqNGct > DIV > DIV > DIV > DIV > UL > DIV {
	height:700px !important;
}*/
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .icon .fa {
	display:none !important;
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .banner-name {
	padding-top:8px !important;
}
/*手机端页脚*/
@media screen and (max-width:500px) {
	#component_ATAtzPdaVDCj > DIV {
	border-right-width:0px !important;
}
#component_wgKOJuIPBjbt > DIV {
	border-right-width:0px !important;
}
}
@media screen and (max-width:500px) {
	#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > DIV > DIV:nth-child(2) > SPAN > DIV > SPAN > STRONG {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(6) > DIV > DIV:nth-child(2) > SPAN > DIV > SPAN > STRONG {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
#component_ykpjoadYCFsE > DIV > DIV:nth-child(2) > UL > LI:nth-child(8) > DIV > DIV:nth-child(2) > SPAN > DIV > SPAN > STRONG {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
}
}

#siteblocks-setting-wrap-yZfjJFmgNidt .vBanner-item:not([data-src='']) .vbabber-cover {
  	z-index: 9;
}
#slick-slide00 > DIV:nth-child(2) {
	background:linear-gradient(45deg,rgb(0,0,0),rgba(153,153,153,0)) !important;
}
#slick-slide00 > DIV:nth-child(2):hover {
	}
@media (max-width: 600px) {
    #siteblocks-setting-wrap-yZfjJFmgNidt .vertical-center-slick-22774 .vbanner-title-json {
        width: calc(100% - 80px);
    }
    #siteblocks-setting-wrap-yZfjJFmgNidt .vertical-center-slick-22774 .vbanner-title-json * {
        font-size: 14px!important;
    }
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .top {
    margin: auto!important;
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .coin {
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width: 960px) {
    #siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .slick-list {
        height: 100%!important;
    }
    #siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .imgBox {
        padding-bottom: 36%;
    }
}
@media screen and (max-width: 768px) {
    #siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .coin {
        transform: translateY(0);
    }
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .slick-list {
    height: auto!important;
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .imgBox {
    padding-bottom: 36.5%;
}
#siteblocks-setting-wrap-AEKZzuHqNGct .qiaoxin21444 .imgBox img {
    width: 100%;
    height: 100%;
}